QuickReply for Viber

by admin
1817 views
  • Identifier : com.iarrays.qrforvb1
  • Pre-Depends : firmware (>=8.0)
  • Depends : mobilesubstrate, preferenceloader, me.qusic.couriaios8, com.rpetrich.rocketbootstrap, com.iarrays.libiarrays (>=1.0.6)
  • Updated Date : 12/02/2017 09:30
  • Added Date : 20/12/2015 18:20
  • Description

    The best in Quick Reply and Compose for Viber. Requires on Couria, all in one platform centralised Quick Reply & Compose system. Tons of options included and can be configured via Couria’s Viber settings. Requires Viber 5.6.1 or above.


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.